<?php

namespace App\Http\Resources;


use Illuminate\Http\Resources\Json\JsonResource;
use DB;
use Auth;

class ScreensApiResources extends JsonResource
{
    public function toArray($request)
    {

        $lang = $request->header('lang', '');


        if($lang ==  'ar') {
            $data = [


                'id'=>$this->Screen,
                'name'=>$this->Screen,



            ];
        }else{


            $data = [


                'id'=>$this->Screen,
                'name'=>$this->ScreenEn,



            ];
        }



        return $data ;
    }

}

